html body {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.13em;
	color: #222222;
	
}
@font-face {
	font-family: 'peinaudmedium';
	src: url('peinaudmed/peinaudmed-webfont.eot');
	src: url('peinaudmed/peinaudmed-webfont.eot?#iefix') format('embedded-opentype'), url('peinaudmed/peinaudmed-webfont.woff') format('woff'), url('peinaudmed/peinaudmed-webfont.ttf') format('truetype'), url('peinaudmed/peinaudmed-webfont.svg#peinaudmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
html section {
	float: left;
	width: 100%;
}
body h1 {
	font-size: 2em;
	color: #2185c5;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body h2 {
	font-size: 1.5em;
	color: #2185c5;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
padding-left:1.5%;
	font-weight: normal;
}
body h3 {
	font-size: 1.6em;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body h4 {
	font-size: 1.5em;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body h5 {
	font-size: 1.1em;
	color: #383737;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body h6 {
	font-size: 1.1em;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body ul {
	margin: 0;
	padding: 0;
}
body li {
	list-style: none;
}
body a {
	text-decoration: none;
	color:#fff;
}
body a:hover {
	text-decoration: none;
}
body p {
	font-size: 1.125em;
	color: #424242;
	line-height: 25px;
	text-align: justify;
	padding: 10px 10px 10px 10px;
	margin:0 auto;
}
*{
	transition:all 0.3s ease-in;
}
header {
	float: left;
	width: 100%;
	background-color: #ffffff;
	border-top: 5px solid #222222;
	
	z-index:1050;


}
.main_head {
  background-color: #ffffff;
    background-repeat: no-repeat;
    border-top: 7px solid rgb(0,0,0);
    float: left;
    height: 153px;
    top: 0;
    width: 100%;
    z-index: 99;
}
.logo {
	float: left;
}
.contact-info {
	 background: url(../images/bg-contact-img.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    margin-bottom: 18%;
    position: relative;
    width: 488px;
}
nav {
    float: left;
    right: 0;
    width: 100%;
}

.dropdown_container.dropdown_3columns a:hover{ color:#A8DBF3}

.contact-info i {
	color: #a8dbf3;
	float: left;
	font-size: 2.5em;

	float: left;
	font-size: 2.5em;
	padding: 2px 18px 10px 164px;
	font-size: 3.750em
}
.contact-info span {
	color: #a8dbf3;
}
.call-now {
	float: left;
	position: absolute;
	font-size: 20px;
}
.phone-no {
	position: absolute;
	top: 23px;
	font-size: 36px;
}
.baner {
	float: left;
	width: 100%;
}
.head-shadow {
	float: left;
	width: 100%;
	position: relative;
}
.head-shadow > img {
	position: absolute;
   
}
.wlc_box {
	background: url(../images/wlc_box.jpg);
	background-repeat: repeat;
	float: left;
	width: 100%;
}
.wlx-title {
	float: left;
}
.wlc-title h1 {
	background-image: url(../images/wlc_box_img.png);
	background-position: 72px 57px;
	background-repeat: no-repeat;
	float: left;
	padding: 17px 3px 53px 14px;
	color: #222222;
	letter-spacing: 1px;
	font-size:1.88em;
	
}
.wlc-content {
	float: left;
	padding-bottom: 14px;
	padding-top: 8px;
	text-align: justify;
}
.red_more {
 border: 1px solid rgb(255, 255, 255);
    float: left;
 /*   margin-top: 133px;*/
    padding: 16px 30px;
}
.red_more a {
	color: #222222;
	font-size: 1.5em;
	line-height: 22px;
	transition: all 0.3s ease 0s;
}
.red_more:hover {
	background-color: rgb(169, 220, 243);
}
.right-ol-img {
	float: right;
	padding-bottom: 4%;
	padding-top: 4%;
	width: 100%;
}
.services-box {
	float: left;
	width: 100%;
	background-color: #a9dcf3;
}
.srv_bg {
	/*background: url(../images/services_bg1.png);
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-position:bottom bottom;
	background-size: 99%;*/
	 background: url(../images/services_bg2.png) no-repeat fixed center center rgba(0, 0, 0, 0);
    float: left;
    width: 100%;
	
}

.srvc_box {
	
    float: left;
    position: relative;
    width: 100%;
    z-index: 0;
	
}
.srvc_box p{   /*bottom: -88px;*/

    color: rgb(66, 66, 66);
    font-size: 1.125em;
    padding: 0 10px 0 10px;
   /* position: relative;*/
    text-align: justify;}
.sec-one {
	border: 1px solid #fff;
    float: left;
    margin-top: 27%;
    position: relative;
    top: -10px;
    width: 100%;
	margin-bottom:2%;
	
}
.sec-one:hover .coaching-title img{ border:5px solid #fff}
.read-more:hover{background-color:#fff;}
.coaching-title {
float: left;
    margin-top: -60px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.coaching-title img {
	border-radius: 200px;
	height: 149px;
 border-color:#fff;
	width: 145px;

/*	margin-top: 30px;*/
    
   
}
.srvc_box h2 {
	font-weight: bold;
      color: rgb(255, 255, 255);
    float: left;
    padding-bottom: 4%;
    padding-top: 4%;
    text-align: center;
    width: 100%;
    font-size:1.125em;
}
.read-more{ border: 1px solid rgb(34, 34, 34);
    float: left;
    left: 85px;
    margin-bottom: 3%;
    margin-top: 4%;
    padding: 16px 30px;
    position: relative;
	 }
	.read-more a {
    color: rgb(34, 34, 34);
    font-size: 1.5em;
    line-height: 22px;
    transition: all 0.3s ease 0s;
}

footer {
    background-color: #1a1a1a;
    float: left;
    padding: 2% 0;
    width: 100%;
}
.nav-title{float: left;
    margin-bottom: 45px;
  
    width: 100%;}
.nav-title h4{  color: #c8e6f3;
    font-family: "peinaudmedium";
    font-size: 2.125em;
	border-bottom:1px solid #6c7178;
	 padding-bottom:17px;
	
	}
	.nav-menu-footer li {
    border-bottom: 1px solid #6c7178;
    padding-bottom: 3%;
    padding-top: 4%;
}
.nav-menu-footer li a{ color:#fff}

.adrs_box {
    float: left;
    width: 100%;
}
.adrs_box ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.adrs_box li {
 float: left;
    margin-bottom: 6%;
    padding-top: 14px;
    width: 100%;
}
.fa.fa-envelope{  color: #b1dbee;
    float: left;
    font-size: 28px;
    margin-top: 2px;
    transition: all 0.2s ease-in-out 0s;
    width: 10%;}
.adrs_box li i.fa.fa-map-marker {
    color: #b1dbee;
    font-size: 2.250em;
    margin-right: 0;
}
.adrs_box li i {
    color: #b1dbee;
    float: left;
    font-size: 36px;
    margin-top: 2px;
    transition: all 0.2s ease-in-out 0s;
    width: 10%;
}
.adrs_box li span {
    color: rgb(255, 255, 255);
    float: left;
    font-weight: normal;
    line-height: 1.3em;
    text-align: justify;
    transition: all 0.3s ease-in-out 0s;
    width: 89%;
	padding-top:1%;
	padding-left:8px;
}

.fa.fa-angle-right {
    padding-right: 2%;
}
.cpy_r8 {
  border-top: 1px solid #a3a3a3;
    color: #ffffff;
    float: left;
    margin-top: 5%;
    padding-top: 2%;
    text-align: center;
    width: 100%;
}
.right-ol-img > img {
  border: 5px solid #fff;
  box-shadow: 0 2px 8px #1a1a1a;
  width: 100%;
  height: auto;
}
.nav-menu-footer a:hover{ color:#a9dcf3;padding-left: 2%;}
.bottom-shadow-box{ 
background-repeat:no-repeat;
float:left;
width:100%;
 position: relative;
}
.bottom-shadow-box > img {
    bottom: -1px;
    position: absolute;
	width: 100%;
}



/**************************************************************inner page************************************************************************************/
.inner_pg{
	float:left;
	width:100%;
	padding:2% 0;
	background-color:#fff;
}
.inner_pg_cntnt_bx{
	float:left;
	width:100%;
	background-color:#D6EFF9;
	padding:2%;
	border:1px solid #e8e8e9;
}
.inner_pg_cntnt_bx_head{
	float:left;
	width:100%;
	margin:0 0 1% 0;
}
.inner_pg_bnr{
	float:left;
	width:100%;
	background-color:#fff;
	padding:1%;
	/*border:1px dashed #FEC31F;*/
	border:none;
	margin-top:1.5%;
}
.inner_pg_txt{
	float:left;
	width:100%;
	margin-top:2%;
}
.inner_pg_txt p{
	float:left;
	width:100%;
	font-size:1em;
	color:#444444;
	line-height:22px;
	text-align:justify;
}
.inner_pg_txt h1, .inner_pg_txt h2, .inner_pg_txt h3, .inner_pg_txt h4, .inner_pg_txt h5, .inner_pg_txt h6 {
  color: #2185c5;
  float: left;
  font-size: 18px;
  margin-top: 2%;
  width: 100%;
  padding:10px;
}
.inner_pg_txt .edit-link{
  padding:10px;
}
.quick_box {
    background-color:#D6EFF9;
    float: left;
    width:100%;
}
.quick_head {
    color: #fff;
    float: left;
    font-size: 1.6em;
    width: 100%;
	padding: 5%;
	background-color:#222222;
	border-bottom:1px solid #026539;
}
.input_cntnt {
    float: left;
	padding: 5%;
    width: 100%;
	border: 1px solid #e8e8e9;
}
.in_bx{
	float:left;
	width:100%;
	margin-bottom:2%;
}
.in_bx label{
	float:left;
	width:100%;
	color:#444444;
	font-size:1.1em;
	margin-bottom:1%;
	font-weight:normal;
}
.quck_in {
    border: 1px solid #e8e8e9;
    color: #444444;
    float: left;
    font-size: 0.875em;
    padding: 8px 5px;
    width: 100%;
}
.quck_txtarea {
    border: 1px solid #e8e8e9;
    color: #444444;
    float: left;
    font-size: 14px;
    margin-bottom: 25px;
    padding: 6px 5px;
    resize: none;
    width: 100%;
}
.send_btn {
    float:left;
    width: 100%;
}
.submit_btn {
    border: medium none;
    cursor: pointer;
    float: left;
	text-align:center;
	padding:5% 10%;
	color:#fff;
	font-size:1.2em;
    width: 100%;
    background-color:#222222;
	transition:all 0.4s ease-in-out;
}
.submit_btn:hover {
	background-color:#5d90c8;
}
.gal_btn{
	float:left;
	width:100%;
	margin:5% 0 0;
	background-color:#222222;
	transition:all 0.4s ease-in;
}
.gal_btn i {
    background-color:#1b6099;
    color: #fff;
    float: right;
    font-size: 2em;
    padding: 5%;
	transition:all 0.4s ease-in;
}
.gal_btn > a {
    float: left;
    width: 100%;
}
.gal_btn > a  span{
    float: left;
	color:#fff;
	font-size:1.5em;
	margin:4%;
}
.gal_btn:hover{
	background-color:#1b6099 ;
}
.gal_btn:hover i{
	background-color: #5d90c8;
}
.submit_btn:hover {
  background-color: #535b60;
}
#comments .error {
  color: red;
  float: left;
  font-weight: 600;
  width: 100%;
}
.comment-form input {
  float: left;
  width: 100%;
}
.woocommerce .inner_pg ul.products li.product,.woocommerce-page .inner_pg ul.products li.product{
	width: 100%;
	margin:2% 0;  
}
.woocommerce .inner_pg ul.products li.product a img, .woocommerce-page .inner_pg ul.products li.product a img
{
	width: 25%;
	margin: 0 20px 8px 0;
	float: left;
}
.inner_pg_cntnt_bx .onsale {
  display: none;
}
.woocommerce .inner_pg a.added_to_cart, .woocommerce-page .inner_pg a.added_to_cart{
	margin: 0 0 0 35px;
}

.woocommerce  .inner_pg a.button, .woocommerce  .inner_pg button.button, .woocommerce  .inner_pg  input.button, .woocommerce  .inner_pg  #respond input#submit, .woocommerce  .inner_pg  #content input.button, .woocommerce-page  .inner_pg  a.button, .woocommerce-page  .inner_pg  button.button, .woocommerce-page  .inner_pg  input.button, .woocommerce-page  .inner_pg  #respond input#submit, .woocommerce-page  .inner_pg  #content input.button
{

background: -moz-linear-gradient(center top , #ad74a2 0%, #96588a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
background: -webkit-linear-gradient(#ad74a2,#864f7b);
border-color: #76456c;
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.woocommerce .inner_pg a.button:hover, .woocommerce .inner_pg button.button:hover, .woocommerce .inner_pg input.button:hover,
 .woocommerce .inner_pg #respond input#submit:hover, 
 .woocommerce .inner_pg #content input.button:hover, 
 .woocommerce-page .inner_pg a.button:hover, 
 .woocommerce-page .inner_pg button.button:hover, 
 .woocommerce-page .inner_pg input.button:hover, 
 .woocommerce-page .inner_pg #respond input#submit:hover, 
 .woocommerce-page .inner_pg #content input.button:hover
{

	background: -moz-linear-gradient(center top , #ad74a2 0%, #864f7b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -webkit-linear-gradient(#ad74a2,#864f7b);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
.wpcf7 .wpcf7-response-output {
  border: medium none;
  float: left;
  margin: 0;
  width: 100%;
  background: rgb(214,239,249);
  padding:0 5% 5% ;
}
